.clearfix:after {
  content: "";
  clear: both;
  display: block; }

/*
	Colorbox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0); }

#cboxWrapper {
  max-width: none; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/*
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #fff;
  opacity: 0.9;
  filter: alpha(opacity=90); }

#colorbox {
  outline: 0; }

#cboxContent {
  margin-top: 32px;
  overflow: visible;
  background: #000; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  background: #000;
  padding: 1px; }

#cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center; }

#cboxLoadingOverlay {
  background: #000; }

#cboxTitle {
  position: absolute;
  top: -22px;
  left: 0;
  color: #000; }

#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  background: url(images/controls.png) no-repeat 0 0; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxPrevious {
  background-position: 0px 0px;
  right: 44px; }

#cboxPrevious:hover {
  background-position: 0px -25px; }

#cboxNext {
  background-position: -25px 0px;
  right: 22px; }

#cboxNext:hover {
  background-position: -25px -25px; }

#cboxClose {
  background-position: -50px 0px;
  right: 0; }

#cboxClose:hover {
  background-position: -50px -25px; }

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
  right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px; }

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px; }

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -75px -25px; }

body.fixed {
  height: 100%;
  position: fixed;
  overflow: hidden; }

#cboxLoadingGraphic,
#cboxLoadingOverlay,
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose,
#cboxContent,
#cboxLoadedContent {
  background: none; }

#cboxOverlay, #colorbox {
  z-index: 100001; }

#cboxCurrent, #cboxPrevious, #cboxNext {
  width: 0;
  height: 0; }

#cboxContent {
  margin-top: 0; }

.modal-hidden {
  display: none; }

#cboxOverlay {
  background-color: transparent; }

.cbox-close-btn {
  background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
  background-position: 0px -161px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -350px;
  background-size: auto; }
  .cbox-close-btn:hover {
    background-position: -64px -161px; }

.cbox-prev-btn, .cbox-next-btn {
  width: 81px;
  height: 157px;
  display: block;
  top: 50%;
  margin-top: -75px; }

.cbox-prev-btn {
  background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
  background-position: -170px 0px;
  width: 81px;
  height: 157px;
  position: absolute;
  left: 0;
  background-size: auto; }
  .cbox-prev-btn:hover {
    background-position: -255px 0px; }

.cbox-next-btn {
  background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
  background-position: 0px 0px;
  width: 81px;
  height: 157px;
  position: absolute;
  right: 0;
  background-size: auto; }
  .cbox-next-btn:hover {
    background-position: -85px 0px; }

#cboxOverlay {
  background-image: none, url("/public/images/pc/cardpack/common/fancybox_overlay.png"); }

body#page-nierautomata .modal-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%; }
  body#page-nierautomata .modal-wrapper iframe {
    width: 960px;
    height: 540px; }

body#page-nierautomata #main-container {
  /*
		Copyright (c) 2012 Google Inc. (opensource@google.com).
		This Font Software is licensed under the SIL Open Font License, Version 1.1.
		This license is copied below, and is also available with a FAQ at: https://scripts.sil.org/OFL
		*/
  font-family: 'Noto Sans JP', sans-serif; }
  body#page-nierautomata #main-container h1, body#page-nierautomata #main-container h2, body#page-nierautomata #main-container h3, body#page-nierautomata #main-container h4, body#page-nierautomata #main-container h5, body#page-nierautomata #main-container h6, body#page-nierautomata #main-container p, body#page-nierautomata #main-container span {
    font-weight: normal; }
  body#page-nierautomata #main-container .pc-br::after {
    content: '\A';
    white-space: pre; }
  body#page-nierautomata #main-container #kv {
    min-width: 1100px;
    min-height: 620px; }
    body#page-nierautomata #main-container #kv img {
      width: 100%;
      display: block;
      min-width: 1100px;
      min-height: 620px; }
  body#page-nierautomata #main-container #chars {
    min-width: 1100px;
    height: 1666px;
    background: url("/public/images/pc/collaboration/nierautomata/common/bg_chars.png") no-repeat center center/cover;
    box-shadow: 0px 0px 100px 0px #000000 inset;
    overflow: hidden; }
    body#page-nierautomata #main-container #chars .char-1, body#page-nierautomata #main-container #chars .char-2 {
      width: 1100px;
      height: 833px;
      margin: 0 auto;
      position: relative; }
      body#page-nierautomata #main-container #chars .char-1 .char-img, body#page-nierautomata #main-container #chars .char-2 .char-img {
        display: block; }
      body#page-nierautomata #main-container #chars .char-1 .char-text, body#page-nierautomata #main-container #chars .char-2 .char-text {
        position: absolute;
        top: 170px; }
        body#page-nierautomata #main-container #chars .char-1 .char-text img, body#page-nierautomata #main-container #chars .char-2 .char-text img {
          opacity: 0;
          display: block; }
          body#page-nierautomata #main-container #chars .char-1 .char-text img:nth-child(2), body#page-nierautomata #main-container #chars .char-2 .char-text img:nth-child(2) {
            margin-top: 20px; }
          body#page-nierautomata #main-container #chars .char-1 .char-text img:nth-child(3), body#page-nierautomata #main-container #chars .char-2 .char-text img:nth-child(3) {
            margin-top: 25px; }
      body#page-nierautomata #main-container #chars .char-1 .movie-btn, body#page-nierautomata #main-container #chars .char-2 .movie-btn {
        position: absolute;
        bottom: 100px; }
    body#page-nierautomata #main-container #chars .char-1 .char-img {
      margin: 0 0 0 -129px;
      padding-top: 20px; }
    body#page-nierautomata #main-container #chars .char-1 .char-text {
      left: 624px; }
      body#page-nierautomata #main-container #chars .char-1 .char-text img {
        margin-left: 100px; }
    body#page-nierautomata #main-container #chars .char-1 .movie-btn {
      left: 65px; }
    body#page-nierautomata #main-container #chars .char-2 .char-img {
      margin: 0 170px 0px auto;
      padding-top: 30px; }
    body#page-nierautomata #main-container #chars .char-2 .char-text {
      left: 65px; }
      body#page-nierautomata #main-container #chars .char-2 .char-text img {
        margin-left: -100px; }
    body#page-nierautomata #main-container #chars .char-2 .movie-btn {
      right: 65px; }
  body#page-nierautomata #main-container #campaign {
    position: relative;
    background: url("/public/images/common/collaboration/nierautomata/common/bg_grid.png") repeat;
    overflow: hidden;
    padding-bottom: 132px; }
    body#page-nierautomata #main-container #campaign > section {
      margin: 100px auto 0;
      width: 1100px;
      position: relative; }
    body#page-nierautomata #main-container #campaign .header {
      background: #4e4b42;
      color: #dad4bb;
      height: 107px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 0 30px; }
      body#page-nierautomata #main-container #campaign .header h3 {
        font-size: 40px;
        white-space: nowrap; }
      body#page-nierautomata #main-container #campaign .header .anim-wrapper {
        margin: 0 0 0 auto; }
        body#page-nierautomata #main-container #campaign .header .anim-wrapper .period {
          margin-top: 30px;
          opacity: 0;
          text-align: right; }
          body#page-nierautomata #main-container #campaign .header .anim-wrapper .period p:nth-child(1) {
            font-size: 20px; }
          body#page-nierautomata #main-container #campaign .header .anim-wrapper .period p:nth-child(2) {
            font-size: 15px; }
    body#page-nierautomata #main-container #campaign .detail {
      background: #dad4bb;
      color: #4e4b42;
      padding: 50px 30px; }
      body#page-nierautomata #main-container #campaign .detail .anim-wrapper {
        position: relative; }
        body#page-nierautomata #main-container #campaign .detail .anim-wrapper .description, body#page-nierautomata #main-container #campaign .detail .anim-wrapper .anim-inner {
          position: absolute;
          top: 30px;
          opacity: 0; }
        body#page-nierautomata #main-container #campaign .detail .anim-wrapper .description {
          font-size: 18px; }
        body#page-nierautomata #main-container #campaign .detail .anim-wrapper .anim-inner {
          width: 100%; }
    body#page-nierautomata #main-container #campaign .bg-pattern {
      position: absolute;
      width: 100%;
      height: 100%;
      background: url("/public/images/common/collaboration/nierautomata/common/bg_deco.png") repeat-x center 10px, url("/public/images/common/collaboration/nierautomata/common/bg_deco.png") repeat-x center calc(100% - 10px), -webkit-repeating-linear-gradient(45deg, transparent 0px 52px, #b4af9a 2px 54px, transparent 0px 102px, #b4af9a 2px 104px, transparent 0px 152px, #b4af9a 2px 154px, transparent 0 900px), -webkit-repeating-radial-gradient(transparent 0px 500px, #b4af9a 2px 502px, transparent 0px 510px, #b4af9a 2px 512px) no-repeat -512px -512px /1024px 1024px, -webkit-repeating-radial-gradient(transparent 0px 500px, #b4af9a 2px 502px, transparent 0px 510px, #b4af9a 2px 512px) no-repeat calc(512px + 100%) calc(512px + 100%) /1024px 1024px;
      background: url("/public/images/common/collaboration/nierautomata/common/bg_deco.png") repeat-x center 10px, url("/public/images/common/collaboration/nierautomata/common/bg_deco.png") repeat-x center calc(100% - 10px), repeating-linear-gradient(45deg, transparent 0px 52px, #b4af9a 2px 54px, transparent 0px 102px, #b4af9a 2px 104px, transparent 0px 152px, #b4af9a 2px 154px, transparent 0 900px), repeating-radial-gradient(transparent 0px 500px, #b4af9a 2px 502px, transparent 0px 510px, #b4af9a 2px 512px) no-repeat -512px -512px /1024px 1024px, repeating-radial-gradient(transparent 0px 500px, #b4af9a 2px 502px, transparent 0px 510px, #b4af9a 2px 512px) no-repeat calc(512px + 100%) calc(512px + 100%) /1024px 1024px; }
  body#page-nierautomata #main-container #leader-skin .detail .anim-wrapper:nth-child(1) {
    min-height: 54px; }
  body#page-nierautomata #main-container #leader-skin .detail .anim-wrapper:nth-child(2) {
    min-height: 615px;
    margin-top: 50px; }
  body#page-nierautomata #main-container #leader-skin .detail ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 30px;
    border-bottom: 1px solid #b4af9a; }
    body#page-nierautomata #main-container #leader-skin .detail ul li h4 {
      font-size: 25px; }
    body#page-nierautomata #main-container #leader-skin .detail ul li img {
      margin-top: 20px; }
  body#page-nierautomata #main-container #leader-skin .detail .special-sleeves {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 30px; }
    body#page-nierautomata #main-container #leader-skin .detail .special-sleeves h4 {
      font-size: 25px; }
    body#page-nierautomata #main-container #leader-skin .detail .special-sleeves img {
      margin-left: 65px; }
  body#page-nierautomata #main-container #login .detail .anim-wrapper:nth-child(1) {
    min-height: 54px; }
  body#page-nierautomata #main-container #login .detail .anim-wrapper:nth-child(2) {
    min-height: 304px;
    margin-top: 45px; }
  body#page-nierautomata #main-container #login .detail .rewards h4 {
    font-size: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b4af9a; }
  body#page-nierautomata #main-container #login .detail .rewards .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    body#page-nierautomata #main-container #login .detail .rewards .wrapper .list {
      width: 640px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      body#page-nierautomata #main-container #login .detail .rewards .wrapper .list ul {
        font-size: 14px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-flow: column;
                flex-flow: column;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; }
  body#page-nierautomata #main-container #mission .detail .anim-wrapper:nth-child(1) {
    min-height: 27px; }
  body#page-nierautomata #main-container #mission .detail .anim-wrapper:nth-child(2) {
    min-height: 585px;
    margin-top: 50px; }
    body#page-nierautomata #main-container #mission .detail .anim-wrapper:nth-child(2) .anim-inner {
      width: 642px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
  body#page-nierautomata #main-container #mission .detail .wrapper h4 {
    font-size: 25px; }
  body#page-nierautomata #main-container #mission .detail .wrapper img {
    margin-top: 20px; }
  body#page-nierautomata #main-container #mission .detail .wrapper p {
    font-size: 18px;
    margin-top: 20px; }
  body#page-nierautomata #main-container #mission .detail .wrapper a {
    margin: 50px auto 0;
    color: #4e4b42;
    background: url(/public/images/pc/collaboration/nierautomata/common/more_btn_off.png);
    width: 264px;
    height: 64px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 25px; }
    body#page-nierautomata #main-container #mission .detail .wrapper a span {
      margin-right: 8px;
      margin-top: -6px; }
    body#page-nierautomata #main-container #mission .detail .wrapper a:hover {
      background: url(/public/images/pc/collaboration/nierautomata/common/more_btn_on.png); }
    body#page-nierautomata #main-container #mission .detail .wrapper a::before {
      content: url(/public/images/pc/collaboration/nierautomata/common/more_btn_on.png);
      display: none; }
  body#page-nierautomata #main-container #collaboration-footer {
    padding-top: 97px; }
    body#page-nierautomata #main-container #collaboration-footer a {
      margin: 0 auto;
      width: 420px;
      display: block; }
  body#page-nierautomata #main-container #sns-tip {
    position: fixed;
    right: 0;
    top: 152px;
    width: 40px;
    height: 95px;
    font-size: 0;
    z-index: 1005;
    background: url("/public/images/pc/collaboration/nierautomata/common/bg_sns_tip.png");
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -ms-flex-pack: distribute;
        justify-content: space-around; }
    body#page-nierautomata #main-container #sns-tip a {
      margin-left: 9px; }

body#page-nierautomata.en #main-container #campaign .header .anim-wrapper .period p:nth-child(1) {
  font-size: 15px; }

body#page-nierautomata.en #main-container #mission .detail .wrapper a {
  font-size: 18px; }

body#page-nierautomata.zh-tw #main-container {
  /*
		Copyright (c) 2012 Google Inc. (opensource@google.com).
		This Font Software is licensed under the SIL Open Font License, Version 1.1.
		This license is copied below, and is also available with a FAQ at: https://scripts.sil.org/OFL
		*/
  font-family: 'Noto Sans TC', sans-serif; }
  body#page-nierautomata.zh-tw #main-container #login .detail .rewards .wrapper .list {
    width: 580px; }
